/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.related-content.related-content__add-top-margin {
  margin-top: 3.75rem;
}
.related-content .related-content__item {
  margin-bottom: 3.75rem;
  position: relative;
  padding: 3.75rem 0;
}
.related-content .related-content__item:first-child.related-content__item-without-padding {
  padding-top: 3.75rem;
}
.related-content .related-content__item.related-content__item-without-padding {
  padding: 0;
}
.related-content .related-content__item.related-content__item-without-padding h2 {
  margin-top: 0;
}